system_version = "23.0.0-0.ci+git9fe05e014bc"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/0607ede22ac0bfd759dbdb6b844d09706f0b4e4557858add24c11b7ff0168455.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f30e0c4190ae7162783e07f2d373073f905caac04149fbfe18cb0785f2325a19.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/61d0ef82265ee0f60d639de6b82b37f4a3c9f196411f08c8bc5db03f397cf229.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b-lab"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/44b773a4afa1165dfb7585752b25053f7a10223f78325a8022a16bccffa44e3f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d5cc8ff37889893762f28ffd52eccc52c2337556fef8c17721b264bc967baf2f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/96ca749bab8bc96ff47c0f2f43f11790c60da88e81a8209a7fac2efd7687a978.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/7dcc6db7a3a2c8a753ab8a52e2067804161cf85f6ced471f090972f36104c71f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/21ec00ed85a7f020dc38cee7e3674f6695aa9eecf9c15cb4c43cb698c98f37af.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/eaa6a9153f07c95cece03ef4d41ee7e2bbe76a963c7455aefcfdf64c1dc1cb61.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3c6dda0c2b4541a725fd7ed36b647902c329afc82c16bfe058139de5092c3299.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/798ba5835084a6502d5738423345132445f8495cbfeab7e86c52e25faba38ce9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1a89cdd5c7662ff62c856be356f4fa7fbcfdef798bf83b9683657d0fe1aefb79.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ca8a6b3e465a00043eb1c48926f5ece335d2f857aaf6440cbfaf2ae0ec0f942e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.79.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/7cde6fb480ecceaea616815c2cf1b2f5c7e39f71f04178237953192148a33fc4.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/46611eb23f74d1104398559ff3c5b72df496816ddcb46b832360e20da4c37b68.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b36356dd6ff3daa9069cb6d59a8d0225c47689dd42a549229083b5659e8b57a6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d9b7e6e82df50a9393f1362b6a8e640bb22551b492387699b05e7aa6d51a53ed.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e932e0efb631cb275bfab68573c62679a53d467bc31122f5581b3dd1d30f1b9d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba1260d29b8a1f170a4e81bac5fdba7cf1147a7bd832b0748f6405c816db1637.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/552b26a0984103c6082f318ec2796f54bf95e735ebf46ad5edeae44d40f09988.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/5ab5a35917b2a291f94e0c3155534c26128d7c64bdfe7570bc563aba2ab50a6a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/14df11120e89665353d3997928a4309f293c64b92377519057cfcceb84c36e64.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/3a0cf26a6ab99de53a16c8d6927da86cf78ae0164e51697645577fc4af7ee88a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e5caeaaa50b3ba91fe9a6f081df7e865a564e5cf57476470e2dcec0876316149.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/111e75de8c1cbfd50b7137be86221aabe6257e7f6a0d77c8f0588adb2c002aa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4424319e6a5ec6142a4ba73312d43c856e9fa0b5318a6da1bdb7111d7909db7a.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d9b7123bb15d5d5e03edcef48a32abf9b616d6351d63cb407d386acc5cdcc720.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b948fdff9625f7861eeb9bdcc0c01e899d3ea93da21eb23d34516b54a1b2a4b2.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/c09a33d52553766ebcd130b88619f0a7fa87e3420a5afbd3db4e63992f6a7a4f.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/0a38315488848573d2b1546d591d88a065c417c8786cfa8142da7dff92a817dd.zip"

[[artifact.host]]
name = "host"
version = "23.0.0-0.ci+git9fe05e014bc"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "23.0.0-0.ci+git9fe05e014bc"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "23.0.0-0.ci+git9fe05e014bc"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.measurement_corpus]]
name = "staging-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/27d71630ab1f6be9d7ee28cc0d56d7013e4f9997a0fdb9b02cf843e01bf6ba30.corim"

[[artifact.measurement_corpus]]
name = "staging-corim-all-sp-v1.79.0"
version = "1.79.0"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/88ffe4a0a947c0737a932c27dddc904f94bff5243f2cdc8a7d2e74ce1059544d.corim"

[[artifact.measurement_corpus]]
name = "production-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-production/86cf3d5bd47d1431183b0b601690255d18c89fd70f7e8be2f1e84ec60ee7369a.corim"

[[artifact.psc_sp]]
name = "observer-a"
version = "1.79.0"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/145a4166b573f4f2b3d83199792ca52e39acc775b69c060b7e99a42ec64b41df.zip"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.79.0"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/874b08da2ee6a27c5ef3b476d4411c6e1689b974100509a9dcd84ed04bae10de.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.79.0"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/fc22eefa94cf4990225ee043caec58a65fc6951926fbd25e10de0f1f40be5441.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a16d0441da74c937eec88360ec83a09d03a89666e4f2ace91b0162b3c98cea99.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/049cff8c12c9330ced9111924b4c825f4819aaf2902bc4f58bf205ccf3575e04.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0237e51c87e4a29c1e86af4be934f1023b562bfa800c1222c38d8c28ffc4d45e.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fea8c99991c0870c8981a99f8a0f4909740f5af933d5def5d98737d4cfea8b39.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c11c831b75e33fadafea14158fa14160ed6acb84aa7114f6effa2f75cce48bfc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/768f22a788eb581ea930e22e193cc01e72b335cae6576055f5e7ce2eda30a63e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0d6e783193fac08953aa7941151c0812cd99a3192d65c60a783a7108cf3441d7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/26931a04f915b93dfa09da0753959066369039b554c9e35b2a764ba4a73b2cf0.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.79.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/711ddee34edc4e5d3884c2de9ff253e0ab02fc6f69161e67d1eae9cf4cd2728f.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.79.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/1af8905883ce610c819fbb1fa19f36b4da96c601824ba0df1579da3aabca89d4.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.79.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/cd90493581c659eae4578585185690b7bad38b94b534965c3bd431fc104950b3.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.79.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/62a1d9bbd6c1866375b9229c380d59f94dc36c48b78b2f151408bdd5cb15f888.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.79.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/1cdc260df2f7fd3c7b58aa8bb0abfe9d310e6c8250fa6e25cd94c9db401d8af7.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.79.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/1d6961953545fce6cfb9c3c0992eb646b5d00f14d280e991de6f156050c2f57c.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a5f17a81c251cc34fb19b87eda48c521bcf1bcd8f433b0694cd7009603f52fe4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c4664d704fc8a04b2d476f188def34996748cc48139d99aee8924941b0bd564.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef4688038bb2f97ccf4cd79959ef51a30cf7e82239d2844e85e1a95a55da1fb9.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ff047d33d62edc5c3ac832cf7b790d7ec308ae68bc49f8c57b7b8052bdd1b88b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/61e739dec04ac01677baff8ade5e4c191a01d3fa0d2c6d2c8ca423699e3281ff.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b2b183c9a0577e43e2ad5f2b97aafa84712d4e5f2af2c33673350c199cea398.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b482352b5c3f3886585514db2da89fb076b30eec36d21fc57409c9dfdb4c6a08.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/032f85c18b0d2a0ca625d30988e4e6b6d81ba6c4eb6fa85bc2d48820d0f2ffde.zip"
